local fn = _gn(0x53AF99BAA671CA47)
--- Retrieves a static value representing the estimated max speed of a specific vehicle, including any vehicle mods. This value does not change dynamically during gameplay.
-- ```
-- NativeDB Introduced: v323
-- ```
-- @param vehicle The vehicle for which to obtain the estimated max speed.
-- @return Returns the estimated maximum speed of the specified vehicle as a float number.
function Global.GetVehicleMaxSpeed(vehicle)
	return _in2(fn, vehicle, _rf)
end
